AGRO-POPC - Zadanie #2092
Zadanie # 2078 (Zamknigty): WCAG 2.0

Weryfikacja czy wszystkie znaczniki <img> maja odpowiednio zdefiniowany "alt"
2018-12-13 16:18 - Tomasz Blazejczyk

Status:
Priority:
Assignee:
Category:

Target version:

Zamkniety
Normalny
Tomasz Blazejczyk

15.01.2019

Start date:

Due date:

% Done:
Estimated time:
Spent time:

2018-12-13

100%
0.00 hour
0.00 hour

Developer: Rewizja rozwigzania:
Tester: Rewizja testow:
Description

History

#1 - 2019-01-10 16:05 - Tomasz Blazejczyk

- Status changed from Nowy to Rozwigzany

- % Done changed from 0 to 100

#2 - 2021-01-22 07:56 - Tomasz Lewandowski
- Status changed from Rozwigzany to Zamkniety

2025-06-06

1/1




